body {
	margin: 0;
	padding: 0;
	background: #e0ddce url('/images/taust.jpg') top center repeat-x;
	font: 11px/16px Verdana, Arial, Helvetica, sans-serif;
	color: #555;
}
#holder {
	width: 980px;
	margin: 0 auto
}
#header {
	width: 980px;
	height: 100px;
	position: relative
}
#vasak {
	float: left;
	padding: 15px 0 0 15px;
	width: 215px
}
#parem {
	float: right;
	padding: 15px 0 0 15px;
	width: 215px
}
#sisuosa {
	float: left;
	padding: 15px 0 15px 0;
	width: 500px
}
#sisuosa_sisu {
	float: left;
	padding: 15px 0 15px 15px;
	width: 694px
}
#logo {
	float: left;
	margin: 0;
	padding: 0;
	width: 180px;
	height: 100px
}
#mainmenu {
	float: left;
	margin: 0;
	padding: 64px 0 0 0;
	width: 390px;
	height: 36px
}
#login {
	float: left;
	margin: 0;
	padding: 15px 0 0 0;
	width: 390px;
	height: 85px
}
#esimene {
	float: left;
	margin: 0 0 15px 0;
	padding: 0;
	width: 215px
}
#aktiivne {
	float: left;
	margin: 0 0 15px 0;
	padding: 0;
	width: 215px
}
#aeg_aktiivne {
	float: left;
	margin: 0;
	padding: 0;
	width: 215px
}
#algamas {
	float: left;
	margin: 0 0 15px 0;
	padding: 0;
	width: 215px;
	height: 275px
}
#myydud {
	float: left;
	margin: 10px 0 15px 0;
	padding: 0;
	width: 215px
}
#tulemas {
	float: right;
	margin: 0 0 15px 0;
	padding: 0;
	width: 215px
}
#bannerid {
	float: right;
	margin: 0 0 15px 0;
	padding: 0;
	width: 215px
}
#banner {
	float: left;
	margin: 0;
	padding: 0 15px 0 15px;
	width: 170px;
	background: url('/images/ese_hele_taust.png')
}
#banner img {
	margin: 5px 0 5px 0;
	padding: 0
}
#kontakt {
	float: left;
	margin: 0;
	padding: 25px 0 30px 15px;
	text-align: left
}
#sisu {
	float: left;
	margin: 0;
	padding: 0;
	width: 518px;
	background: url('/images/sisu_taust.png')
}
#sisu_sisu {
	float: left;
	margin: 0;
	padding: 0;
	width: 734px
}
#ese_hele {
	float: left;
	margin: 0;
	padding: 0 0 0 10px;
	width: 200px;
	background: url('/images/ese_hele_taust.png')
}
#ese_aktiivne {
	float: left;
	margin: 0;
	padding: 0 0 0 15px;
	width: 185px;
	color: #fff;
	background: url('/images/ese_aktiivne.png')
}
#aeg_kestab {
	float: left;
	margin: 0;
	padding: 0 0 0 15px;
	width: 185px;
	color: #fff;
	background: url('/images/ese_aktiivne.png')
}
#ese_algamas {
	float: left;
	margin: 0 0 2px 0;
	padding: 0;
	width: 200px;
	background: url('/images/ese_algamas.png')
}
#ese_pakutud {
	float: left;
	margin: 0 0 2px 0;
	padding: 0;
	width: 200px;
	background: url('/images/ese_aktiivne.png')
}
#ese_sissejuhatus {
	float: left;
	margin: 0;
	padding: 5px 15px 0 15px;
	width: 170px;
	background: url('/images/ese_hele_taust.png');
	font-size: 10px;
	line-height: 14px;
  margin-top: -4px;
}
#ese_ajakast {
	float: left;
	margin: 0;
	padding: 0 0 0 15px;
	width: 185px;
	color: #fff;
	background: url('/images/ese_algamas.png');
	margin-top: -4px;
	margin-bottom: -2px;
}
.nupp {
	margin: 0;
	padding: 0
}
.nupp * {
    border: none;
    border-collapse: collapse;
    padding: 0;
    margin: 0;
}
.aeg {
	font-size: 23px;
	line-height: 40px
}
.riba {
	float: left;
	margin: 0;
	padding: 0;
	width: 200px;
	height: 10px;
	margin-top: -3px;
}
.riba_sisu {
	float: left;
	margin: 0;
	padding: 0;
	width: 518px;
	height: 10px;
	margin-top: -3px;
}
.ese_tume {
	float: left;
	margin: 0 0 2px 0;
	padding: 0;
	width: 200px;
	background: url('/images/ese_tume_taust.png')
}
#ese_tume_aktiivne {
  background: #BBB49A;
}
.ese_tume_pais {
	float: left;
	margin: 0;
	padding-bottom: 2px;
	width: 200px;
	background: url('/images/ese_tume_taust.png')
}
.pealkiri_suur_tume {
	margin: 0;
	padding: 5px 0 12px 15px;
	font-size: 14px;
  font-weight: bold;
	color: #000;
	text-align: left;
  border-bottom-color: #9b9889;
  border-bottom-width: 1px;
  border-bottom-style: solid;
}
.myydud_pilt {
	float: left;
	margin: 0;
	padding: 15px 0 5px 15px;
	width: 185px;
	height: 130px
}
.myydud_pilt img {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.pilt_suur img {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.myydud_tekst {
	float: left;
	margin: 0;
	padding: 0 0 5px 15px;
	width: 185px;
	height: 35px;
	color: #000
}
.myydud_link {
	margin: 0 0 15px 15px;
	padding: 0 0 0 17px;
	background: url('/images/mumm.png') bottom left no-repeat
}
.aktiivne_pilt {
	padding-top: 15px;
	margin: 0;
	width: 185px
}
.aktiivne_tekst {
	margin: 0;
	padding: 5px 0 5px 0;
	width: 185px;
	height: 35px;
	color: #fff
}
.aktiivne_link {
	margin: 0 0 15px 15px;
	padding: 0 0 0 17px;
	background: url('/images/mumm.png') bottom left no-repeat
}
.infokast {
	float: left;
	margin: 0;
	padding: 0 0 5px 0;
	width: 170px;
	text-align: left
}
.lingikast {
	float: left;
	margin: 0;
	padding: 0 0 15px 0;
	width: 170px;
	text-align: left
}
.pakkumised {
	list-style: none;
	margin: 0;
	padding: 5px 0 10px 0;
	width: 170px;
	color: #fff;
	text-align: left;
	line-height: 18px
}
.eelpakkumised {
	float: left;
	list-style: none;
	margin: 0;
	padding: 5px 0 10px 0;
	width: 170px;
	color: #fff;
	text-align: left;
	line-height: 18px
}
.ajakast {
	float: left;
	margin: 0;
	padding: 5px 0 0 0;
	width: 458px;
	height: 26px;
	color: #000;
	text-align: left;
	font-weight: bold
}
.limiidikast {
	float: left;
	margin: 0;
	padding: 0;
	width: 88px;
	height: 36px
}
.auto {
	/*float: left;  */
	margin: 0;
	padding: 5px 0 0 0;
	width: 458px;
	height: 26px
}
.pisiinfo {
	float: left;
	margin: 0;
	padding: 5px 0 0 0;
	width: 458px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 14px;
	text-align: left
}
.limiidinupp {
	float: right;
	margin: 0;
	padding: 0;
	width: 210px
}
.limiit {
	border: 1px solid #b7b39e;
	width: 80px;
	height: 26px;
	margin: 0;
	padding: 5px 3px 3px 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #555
}
.ajakast2 {
	float: left;
	margin: 0;
	padding: 5px 0 0 0;
	width: 280px;
	height: 26px;
	color: #000;
	text-align: left;
	font-weight: bold
}
.limiidikast2 {
	float: left;
	margin: 0;
	padding: 0;
	width: 280px;
	height: 26px
}
.auto2 {
	float: left;
	margin: 0;
	padding: 5px 0 0 0;
	width: 280px;
	height: 26px
}
.pisiinfo2 {
	float: left;
	margin: 0;
	padding: 5px 0 10px 0;
	width: 260px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 14px;
	text-align: left
}
.limiidinupp2 {
	float: left;
	margin: 0;
	padding: 0;
	width: 280px
}
.limiit2 {
	border: 1px solid #b7b39e;
	width: 250px;
	height: 16px;
	margin: 0;
	padding: 5px 3px 3px 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #555
}
.rida {
	float: left;
	margin: 0;
	padding: 0;
	width: 734px;
	text-align: left
}
.rida_aktiivne {
	background: #96c469;
	float: left;
	margin: 0;
	padding: 0;
	width: 734px;
	text-align: left
}
.rida_pakutud {
	background: #a6171d;
	float: left;
	margin: 0;
	padding: 0;
	width: 734px;
	text-align: left
}
.pilt_suur {
	float: left;
	margin: 0;
	padding: 15px;
	width: 170px;
	text-align: left
}
.tekst_suur {
	float: right;
	margin: 0;
	padding: 20px 0 0 0;
	width: 530px;
	color: #000;
	text-align: left;
	line-height: 18px
}
.tekst_suur_pakutud {
	float: right;
	margin: 0;
	padding: 20px 0 0 0;
	width: 530px;
	color: #fff;
	text-align: left;
	line-height: 18px
}
#kastidehoidja1 {
	float: left;
	margin: 0;
	padding: 0;
	width: 280px
}
#kastidehoidja2 {
	float: right;
	margin: 0;
	padding: 0;
	width: 200px
}
.ostakohekast {
	float: right;
	margin: 0;
	padding: 0;
	width: 250px
}
.lisalink {
	float: left;
	margin: 5px 0 0 0;
	padding: 0 0 0 17px;
	width: 150px;
	background: url('/images/mumm.png') bottom left no-repeat
}
.link_mummuga {
	margin: 0 0 2px 5px;
	padding: 0 0 0 17px;
	background: url('/images/mumm.png') bottom left no-repeat
}
.kriips_pisike {
	float: left;
	margin: 0;
	padding: 0;
	width: 200px;
	height: 18px;
	background: url('/images/kriips_pisike.png') top left no-repeat
}
#automootor {
	margin: 0;
	padding: 0;
	width: 518px
}
#autoinfo {
	float: left;
	margin: 0;
	padding: 0;
	width: 518px;
	height: 490px
}
#autooksjon {
	float: left;
	margin: 0;
	padding: 0;
	width: 518px;
	height: 340px
}
.kriipsuke {
	float: left;
	margin: 0;
	padding: 0;
	width: 518px;
	height: 2px;
	background: url('/images/kriipsuke.png') top left repeat-x
}
.listikriipsuke {
	float: left;
	margin: 0 0 0 15px;
	padding: 0;
	width: 680px;
	height: 2px;
	background: url('/images/kriipsuke.png') top left repeat-x
}
.sisukriipsuke {
	float: left;
	margin: 0;
	padding: 0;
	width: 488px;
	height: 2px;
	background: url('/images/kriipsuke.png') top left repeat-x
}
.riba_tavaline {
	float: left;
	margin: 1px 0 1px 0;
	padding: 17px 0 0 15px;
	width: 503px;
	height: 33px;
	background: url('/images/riba_tavaline.gif') top left no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 11px;
	text-align: left;
	cursor: pointer
}
.riba_tavaline:hover {
	float: left;
	margin: 1px 0 1px 0;
	padding: 17px 0 0 15px;
	width: 503px;
	height: 33px;
	background: url('/images/riba_over.gif') top left no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 11px;
	text-align: left;
	cursor: pointer
}
.riba_pakutud {
	float: left;
	margin: 1px 0 1px 0;
	padding: 17px 0 0 15px;
	width: 503px;
	height: 33px;
	background: url('/images/riba_pakutud.gif') top left no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 11px;
	text-align: left;
	cursor: pointer
}
.riba_pakutud:hover {
	float: left;
	margin: 1px 0 1px 0;
	padding: 17px 0 0 15px;
	width: 503px;
	height: 33px;
	background: url('/images/riba_pakutud_over.gif') top left no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 11px;
	text-align: left;
	cursor: pointer
}
.riba_aktiivne {
	float: left;
	margin: 1px 0 1px 0;
	padding: 17px 0 0 15px;
	width: 503px;
	height: 33px;
	background: url('/images/riba_aktiivne.gif') top left no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 11px;
	text-align: left;
	cursor: pointer
}
.riba_aktiivne:hover {
	float: left;
	margin: 1px 0 1px 0;
	padding: 17px 0 0 15px;
	width: 503px;
	height: 33px;
	background: url('/images/riba_aktiivne_over.gif') top left no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 11px;
	text-align: left;
	cursor: pointer
}
#mainmenu ul {
	list-style: none;
	margin: 0;
	padding: 0
}
#mainmenu li {
	display: inline
}
#mainmenu a {
	display: block;
	height: 36px;
	float: left;
	text-decoration: none;
	color: #555;
	background: url('/images/tabs_left.gif') 0 100% no-repeat;
	margin-right: 8px;
	cursor: pointer
}
#mainmenu span {
	position: relative;
	right: -5px;
	display: block;
	height: 36px;
	float: left;
	padding: 0 10px 0 5px;
	font-size: 13px;
	font-weight: bold;
	line-height: 36px;
	background: url('/images/tabs_left.gif') 100% 100% no-repeat
}
#mainmenu a:hover, #mainmenu a:hover span {
	color: #222;
	background-image: url('/images/tabs_active.gif')
}
#kalender {
	float: right;
	margin: 0 0 15px 0;
	padding: 0;
	width: 215px
}
.kalendri_sisu {
	float: left;
	margin: 0;
	padding: 0;
	width: 200px;
	background: url('/images/ese_tume_taust.png')
}
#kuupaevad ul {
	float: left;
	margin: 0;
	padding: 10px 0 10px 6px;
	width: 194px;
	list-style-type: none
}
#kuupaevad ul li {
	float: left;
	padding: 5px 0 0 6px;
	width: 21px;
	height: 22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none
}
.kalendri_aeg {
	float: left;
	margin: 0;
	padding: 5px 0 0 15px;
	width: 185px;
	height: 28px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9b9889;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000
}
.kalendri_lopp {
	float: left;
	margin: 0;
	padding: 12px 0 6px 0;
	width: 200px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #9b9889;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	text-align: center
}
.kuu_1 {
	float: left;
	margin: 0;
	padding: 0 0 0 15px;
	width: 85px;
	text-align: left
}
.kuu_2 {
	float: right;
	margin: 0;
	padding: 0 15px 0 0;
	width: 85px;
	text-align: right
}
.ava_oksjon {
	float: left;
	margin: 0;
	padding: 12px 0 5px 15px;
	width: 185px;
	background: #a6171d;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff;
	text-align: left
}
#aktiivne_oksjon {
	float: right;
	margin: 0 0 15px 0;
	padding: 0;
	width: 215px
}
#oksjoninupud {
	float: left;
	margin: 10px 0 0 0;
	padding: 0;
	width: 518px;
	text-align: center
}
.oksjoni_sisu {
	float: left;
	margin: 0;
	padding: 0;
	width: 200px;
	background: url('/images/ese_algamas.png')
}
.oksjoni_aeg {
	margin: 0;
	padding: 5px 0 0 15px;
	width: 185px;
	height: 28px;
	background: url('/images/ese_tume_taust.png');
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000
}
.oksjon_pole {
	margin: 0;
	padding: 0;
	width: 180px;
	color: #fff
}
.oksjon_uuri {
	margin: 0;
	padding: 5px 0 5px 0;
	width: 185px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff;
	text-align: left
}
#kastid {
	float: left;
	margin: 0;
	padding: 0;
	width: 390px;
	height: 30px
}
.login_lisalink {
	float: left;
	margin: 0;
	padding: 0 0 0 17px;
	width: 155px;
	background: url('/images/mumm.png') bottom left no-repeat
}
.login_nupp {
	float: right;
	margin: 0;
	padding: 0;
	width: 215px;
	height: 50px
}
.inputtekst {
	border: 1px solid #aaa;
	background: #fff;
	margin: 0;
	padding: 4px 0 0 4px;
	width: 120px;
	height: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #555
}
.keeledrop {
	border: 1px solid #aaa;
	background: #fff;
	margin: 0;
	padding: 0;
	width: 120px;
	height: 20px;
	color: #555
}
.sortdrop {
	border: 1px solid #aaa;
	background: #fff;
	margin: 0;
	padding: 0;
	width: 140px;
	height: 20px;
	color: #555
}
#tekstikast {
	float: left;
	margin: 0;
	padding: 15px;
	width: 488px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	line-height: 18px;
	text-align: left
}
#tekstikast_full {
	float: left;
	margin: 0;
	padding: 15px;
	width: 688px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	line-height: 18px;
	text-align: left
}
.tekst_suur_punane {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #a6171d;
	font-size: 17px;
	font-weight: bold;
	line-height: 110%;
	margin-bottom: -10px;
	padding-left: 15px
}
.tekst_vat {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 15px;
	padding-left: 15px
}
.tekst_suur_must {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 14px;
	font-weight: bold;
	line-height: 110%
}
.tekst_suur_valge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	line-height: 110%
}
.lehekyljed {
	float: left;
	margin: 0;
	padding: 7px 15px 0 15px;
	width: 704px;
	background: url('/images/sisu_taust.png')
}
.lehepealkiri {
	float: left;
	margin: -2px 0 0 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
	text-align: left
}
.lehenumbrid {
	float: left;
	margin: -2px 0 0 0;
	padding: 0;
	width: 240px;
	color: #000;
	text-align: right
}
.lehedropdown {
	float: right;
	margin: -5px 0 0 0;
	padding: 0;
	width: 140px;
	text-align: right
}
.pilt_on {
	float: left;
	margin: -3px 0 0 0;
	padding: 0;
	width: 37px;
	height: 23px
}
.riba_tavaline_pikk {
	float: left;
	margin: 1px 0 1px 0;
	padding: 17px 0 0 15px;
	width: 719px;
	height: 33px;
	background: url('/images/riba_tavaline_pikk.gif') top left no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 11px;
	text-align: left;
	cursor: pointer
}
.riba_tavaline_pikk:hover {
	float: left;
	margin: 1px 0 1px 0;
	padding: 17px 0 0 15px;
	width: 719px;
	height: 33px;
	background: url('/images/riba_over_pikk.gif') top left no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 11px;
	text-align: left;
	cursor: pointer
}
.riba_pakutud_pikk {
	float: left;
	margin: 1px 0 1px 0;
	padding: 17px 0 0 15px;
	width: 719px;
	height: 33px;
	background: url('/images/riba_pakutud_pikk.gif') top left no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 11px;
	text-align: left;
	cursor: pointer
}
.riba_pakutud_pikk:hover {
	float: left;
	margin: 1px 0 1px 0;
	padding: 17px 0 0 15px;
	width: 719px;
	height: 33px;
	background: url('/images/riba_pakutud_over_pikk.gif') top left no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 11px;
	text-align: left;
	cursor: pointer
}
.riba_aktiivne_pikk {
	float: left;
	margin: 1px 0 1px 0;
	padding: 17px 0 0 15px;
	width: 719px;
	height: 33px;
	background: url('/images/riba_aktiivne_pikk.gif') top left no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 11px;
	text-align: left;
	cursor: pointer
}
.riba_aktiivne_pikk:hover {
	float: left;
	margin: 1px 0 1px 0;
	padding: 17px 0 0 15px;
	width: 719px;
	height: 33px;
	background: url('/images/riba_aktiivne_over_pikk.gif') top left no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 11px;
	text-align: left;
	cursor: pointer
}
.link_pisike:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #555;
	text-decoration: none
}
.link_pisike:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #555;
	text-decoration: none
}
.link_pisike:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #a6171d;
	text-decoration: underline
}
.link_pisike_valge:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #fff;
	text-decoration: none
}
.link_pisike_valge:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #fff;
	text-decoration: none
}
.link_pisike_valge:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	text-decoration: underline
}
.link_tavaline:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	text-decoration: none
}
.overflow {
	overflow: hidden;
	white-space: nowrap;
	margin-right: 10px;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis
}
.link-overflow {
	-moz-binding: url('/assets/ellipsis.xml#ellipsis')
}
.link_tavaline:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	text-decoration: none
}
.link_tavaline:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #a6171d;
	text-decoration: underline
}
.link_tavaline_active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #a6171d;
	text-decoration: underline;
	font-weight: bold
}
.link_tavaline_bold:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	text-decoration: none;
	font-weight: bold
}
.link_tavaline_bold:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	text-decoration: none;
	font-weight: bold
}
.link_tavaline_bold:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #a6171d;
	text-decoration: underline;
	font-weight: bold
}
.link_punane:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #a6171d;
	text-decoration: none
}
.link_punane:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #a6171d;
	text-decoration: none
}
.link_punane:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	text-decoration: underline
}
.link_punane_active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	text-decoration: underline;
	font-weight: bold
}
.link_tavaline_valge:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff;
	text-decoration: none
}
.link_tavaline_valge:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff;
	text-decoration: none
}
.link_tavaline_valge:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff;
	text-decoration: underline
}
.mainmenu_link:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #000;
	text-decoration: none
}
.mainmenu_link:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #000;
	text-decoration: none
}
.mainmenu_link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #fff;
	text-decoration: underline
}
.nupp {
	margin: 0;
	padding: 0;
	margin-left: 5px;
	border: 0;
	cursor: pointer;
	border: 0;
  border-spacing:0;
  border-collapse:collapse;
}
.nuputekst {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
  text-transform: uppercase;
	text-decoration: none
}
.rohe {
	background: url('/images/nupp_rohe_keskel.png') top left repeat-x
}
.puna {
	background: url('/images/nupp_puna_keskel.png') top left repeat-x
}
.sini {
	background: url('/images/nupp_sini_keskel.png') top left repeat-x
}
.hall {
	background: url('/images/nupp_hall_keskel.png') top left repeat-x
}
.nuputekst:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000
}
#lang_select {
	position: absolute;
	right: 5px
}
* HTML #lang_select {
	top: 15px
}
*:first-child+HTML #lang_select {
	top: 15px
}
#log_button {
	color: #a6171d;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase
}
#kuupaevad ul li a {
	text-decoration: none;
	font-weight: bold;
	color: #555
}
li.cal-auction {
	color: #fff;
	background: url('/images/kal_sin.png') top left no-repeat
}
li.cal-act {
	color: #fff;
	background: url('/images/kal_pun.png') top left no-repeat
}
li.cal-act a:link {
	color: #fff !important;
}
li.cal-act a:visited {
	color: #fff !important;
}
li.cal-today {
	color: #fff;
	background: url('/images/kal_bez.png') top left no-repeat
}
li.cal-old {
	color: #777;
}
.bold-header {
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 1em
}
.bb {
    font-size: 14px;
    font-weight: bold;
	color: #000
}
.red {
	color: #a6171d
}
.padd-left {
	padding-left: 15px
}
.center {
	text-align: center
}
.img-link {
	border-style: none
}
.oksjon_pole_tekst {
	font-size: 16px;
	line-height: 22px;
	font-weight: bold
}
.riba_sisu_pikk {
	float: left;
	margin: 0;
	padding: 0;
	width: 719px;
	height: 10px
}
.info, .success, .warning, .error {
	border: 1px solid;
	margin: 10px 0;
	padding: 15px 10px 15px 50px;
	background-repeat: no-repeat;
	background-position: 10px center
}
.info {
	color: #00529b;
	background-color: #bde5f8;
	background-image: url('/images/info.png')
}
.success {
	color: #4f8a10;
	background-color: #dff2bf;
	background-image: url('/images/success.png')
}
.warning {
	color: #9f6000;
	background-color: #feefb3;
	background-image: url('/images/warning.png')
}
.error {
	color: #d8000c;
	background-color: #ffbaba;
	background-image: url('/images/error.png')
}
div.rounded-content {
	margin: 0;
	padding: 0 0 0 15px;
	width: 185px;
	color: #fff
}
.green div.rounded-content {
	background: url('/images/ese_aktiivne.png')
}
.green div.rounded-top {
	background: url('/images/top_roheline.png') no-repeat
}
.green div.rounded-bottom {
	background: url('/images/bottom_roheline.png') no-repeat
}
.redd div.rounded-content {
	background: url('/images/ese_algamas.png')
}
.redd div.rounded-top {
	background: url('/images/top_punane.png') no-repeat
}
.redd div.rounded-bottom {
	background: url('/images/bottom_punane.png') no-repeat
}
*html .green div.rounded-content {
	margin-top: -8px
}
*html .redd div.rounded-content {
	margin-top: -8px
}
.rounded-top div, .rounded-top, .rounded-bottom div, .rounded-bottom {
	height: 10px
}
.link_pais:link {
	font-size: 14px;
	color: #000;
	text-decoration: none
}
.link_pais:visited {
	font-size: 14px;
	color: #000;
	text-decoration: none
}
.link_pais:hover {
	font-size: 14px;
	color: #a6171d;
	text-decoration: underline
}
.menu-link {
	text-decoration: none
}
.auth {
	float: left;
	padding: 5px
}
.clear {
	clear: both
}
#scrollbar_container {
	float: left;
	position: relative;
	width: 215px;
	margin-bottom: 30px
}
#scrollbar_track, #scrollbar_track_left {
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	width: 10px;
	background-color: #ccc;
	cursor: move;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	opacity: .9;
	-moz-opacity: .9
}
#scrollbar_handle {
	width: 10px;
	background-color: #8D8D8D;
	cursor: move;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	opacity: .9;
	-moz-opacity: .9
}
#scrollbar_content {
	overflow: hidden;
	width: 215px;
	height: 570px
}
#scrollbar_content_left {
	overflow: hidden;
	width: 215px;
}
.prototip {
	position: absolute
}
.prototip .effectWrapper {
	position: relative
}
.prototip .tooltip {
	position: relative
}
.prototip .toolbar {
	position: relative;
	display: block
}
.prototip .toolbar .title {
	display: block;
	position: relative
}
.prototip .content {
	clear: both
}
.prototip .toolbar a.close {
	position: relative;
	text-decoration: none;
	float: right;
	width: 15px;
	height: 15px;
	background: transparent url('/images/tip_close.gif');
	display: block;
	line-height: 0;
	font-size: 0;
	border: 0
}
.prototip .toolbar a.close:hover {
	background: transparent url('/images/tip_close_hover.gif')
}
.iframeShim {
	position: absolute;
	border: 0;
	margin: 0;
	padding: 0;
	background: 0
}
.prototip .default {
	width: 150px;
	color: #fff
}
.prototip .default .toolbar {
	background: #0f6788;
	font: italic 17px Georgia, serif
}
.prototip .default .title {
	padding: 5px
}
.prototip .default .content {
	background: dodgerblue;
	font: 11px Arial, Helvetica, sans-serif;
	padding: 5px
}
.prototip .darktip {
	width: 190px;
	border: 5px solid #a1a1a1
}
.prototip .darktip .toolbar {
	background: #606060;
	color: #fff;
	font: italic 17px Georgia, serif
}
.prototip .darktip .title {
	padding: 5px
}
.prototip .darktip .content {
	background: #808080;
	color: #fff;
	font: 11px Arial, Helvetica, sans-serif;
	padding: 5px
}
#lightbox {
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0
}
#lightbox img {
	width: auto;
	height: auto
}
#lightbox a img {
	border: 0
}
#outerImageContainer {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto
}
#imageContainer {
	padding: 10px
}
#loading {
	position: absolute;
	top: 40%;
	left: 0;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0
}
#hoverNav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10
}
#imageContainer>#hoverNav {
	left: 0
}
#hoverNav a {
	outline: 0
}
#prevLink, #nextLink {
	width: 49%;
	height: 100%;
	background-image: url(data: image/gif;
	base64,AAAA);
	display: block
}
#prevLink {
	left: 0;
	float: left
}
#nextLink {
	right: 0;
	float: right
}
#prevLink:hover, #prevLink:visited:hover {
	background: url(/images/prevlabel.gif) left 15% no-repeat
}
#nextLink:hover, #nextLink:visited:hover {
	background: url(/images/nextlabel.gif) right 15% no-repeat
}
#imageDataContainer {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%
}
#imageData {
	padding: 0 10px;
	color: #666
}
#imageData #imageDetails {
	width: 70%;
	float: left;
	text-align: left
}
#imageData #caption {
	font-weight: bold
}
#imageData #numberDisplay {
	display: block;
	clear: left;
	padding-bottom: 1.0em
}
#imageData #bottomNavClose {
	width: 66px;
	float: right;
	padding-bottom: .7em;
	outline: 0
}
#overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000
}
.black_overlay {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index: 1001;
	-moz-opacity: .8;
	opacity: .80;
	filter: alpha(opacity=80)
}
.white_content {
	display: none;
	position: absolute;
	top: 45%;
	left: 30%;
	width: 40%;
	height: 100px;
	padding: 16px;
	border: 16px solid #a6171d;
	background-color: white;
	z-index: 1002;
	overflow: auto
}
#tulemused {
	float: left;
	margin: 0;
	padding: 0;
	width: 734px;
	color: #111
}
#tulemused th {
	font-weight: normal
}
.container {
	display: block;
	padding-bottom: 2px
}
.content {
	background: #cbc8b6
}
.round_span3 {
	background: #cbc8b6;
	display: block;
	line-height: 1px;
	overflow: hidden;
	height: 1px;
	margin: 0 3px
}
.round_span2 {
	background: #cbc8b6;
	display: block;
	line-height: 1px;
	overflow: hidden;
	height: 1px;
	margin: 0 2px
}
.round_span1 {
	background: #cbc8b6;
	display: block;
	line-height: 1px;
	overflow: hidden;
	height: 1px;
	margin: 0 1px
}
#yearbox {
	width: 55px
}
#fullbox {
	width: 130px
}
#product_name {
	width: 130px
}
#fuel {
	width: 130px
}
#transmission {
	width: 130px
}
#vehicle_type {
	width: 130px
}
#seller {
	width: 130px
}
#dateold {
	width: 130px
}
#make_id {
	width: 130px
}
#current_price_from_vehicle {
	width: 55px
}
#current_price_to_vehicle {
	width: 55px
}
#year_from {
	width: 55px
}
#year_to {
	width: 55px
}
.pagination a:link {
	color: #555
}
.pagination a:visited {
	color: #555
}
.pagination a:hover {
	color: #a6171d
}
#model_id {
	width: 130px
}
.thumbnail {
	position: relative;
	z-index: 0
}
.thumbnail:hover {
	background-color: transparent;
	z-index: 50
}
.thumbnail span {
	position: absolute;
	background-color: #e0ddce;
	padding: 5px;
	left: -1000px;
	border: 1px dashed gray;
	visibility: hidden;
	color: black;
	text-decoration: none
}
.thumbnail span img {
	border-width: 0;
	padding: 2px
}
.thumbnail:hover span {
	visibility: visible;
	top: 0;
	left: 60px
}
.timeonimage {
	position: relative;
	top: -20px;
	padding-right: 20px;
	text-align: right;
	vertical-align: middle;
	height: 19px;
	font-weight: bold;
	color: #e6e6e6;
	font-size: 11px
}
.timeonimage IMG {
	vertical-align: middle;
	margin-top: -5px
}
.dijitDialogCloseIcon {
 // display:none;
//  visibility:hidden;
}

.nihilo .dijitDialog .dijitDialogPaneContent {
    padding: 0px !important;
}

.nihilo .dijitDialog {
    background: #e0ddce !important;
}



.price-box {
	color: #fff;
	display: inline-block;
	float: left;
	font-size: 30px;
	margin-left: 10px;
	margin-right: 25px;
	padding: 20px 20px;
}

.price-informer {
	color: #858585;
	float: left;
	font-size: 12px;
	padding-top: 10px;
}
.product-name {
	color: #000000;
	font-size: 32px;
	font-weight: normal;
	margin: 0 0 5px;
	padding: 0;
	text-transform: none;
}
.desc .product-featured {
	text-align: left;
}
.product-featured ul {
	display: inline-block;
	margin: 0 0 5px;
	padding: 0;
	width: 100%;
}
.product-featured li {
	list-style: square outside none;
  list-style-type:none;
	margin-left: 10px;
	padding: 0;
}
.page-product-heading {
	background: none repeat scroll 0 0 #000000;
	border-bottom: 6px solid #D2583E;
	clear: both;
	color: #FFFFFF;
	display: block;
	padding: 10px;
}
.page-product-box .rte {
	padding: 0 0 20px 0;
}
.table-data-sheet {
	width: 100%;
}
.table-data-sheet th {
	border-bottom: 1px solid #dddddd;
	padding: 10px;
	text-transform: uppercase;
	vertical-align: middle;
}
.table-data-sheet td {
	border: none;
	color: #000000;
	font-size: 12px;
	padding: 5px;
	vertical-align: middle;
}
.table-data-sheet tr:nth-child(2n) {
	background: #D2CFC0;
}
.pb-right-column .btn.btn-main2 {
}
.pb-right-column .btn.btn-main2 span {
	font-size: 20px;
}
.pb-right-column .panel {
	padding-bottom: 20px;
}
.product-tabs {
	display: inline-block;
}
.pb-right-column .panel .price {
	color: #D2583E;
	font-size: 4em;
}
.product-featured .featured-box:first-child {
	border-left: 0;
}
.product-featured {
	border-bottom: 1px solid #CBC8B6;
	border-top: 1px solid #CBC8B6;
	display: inline-block;
	margin: 10px 0 5px;
	width: 100%;
}
.product-featured .featured-box {
	border-right: 1px solid #CBC8B6;
	display: inline-block;
	float: left;
	padding: 10px 20px;
	vertical-align: top;
}
.featured-title {
	text-transform: uppercase;
	color: #000;
}
.featured-content {
	color: #666666;
	font-size: 20px;
	margin-left: 9px;
}
.featured-content i {
	font-size: 20px;
	display: inline-block;
	margin-right: 5px;
}
.btn-set-middle {
	margin: 0 auto;
	position: relative;
	text-align: center;
	width: 430px;
}
.price-box {
    background-color: #d90000;
    background: url('/images/ese_algamas.png');
}

.transform-please {
    transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
    -webkit-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
    -moz-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
    -o-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
    -ms-transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
}
.transform-please span, .transform-please a, .transform-please i {
    /* display: block; */
    /* transform-style: flat; */
    /* -webkit-transform-style: flat; */
    -moz-transformtransform-style: flat;
    -ms-transform-style: flat;
    /* transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px); */
    /* -webkit-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px); */
    -moz-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
    -o-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
    -ms-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
}
           
.icos-box {
    padding-top: 17px;
}


#gallery-wrapper{
    width: 640px;
    height: 427px;
    padding-bottom: 30px;
    text-align: center;
    position: relative;
}
.kSlideshowWrapper, .kSlideshowItemDiv{
    width: 640px;
    height: 427px;
}
.kSlideshowItemDiv img{
    z-index: 400;
}
.kThumbnailsInnerWrapper{
    width: 106px;
    height: 395px;
}
.kThumbnailsWrapper{
    width: 106px;
    height: 395px;
    position: absolute;
    top: 18px;
    right: -145px;
}
.kThumbnailsWrapper .kThumbnailsPrevPage{
    top: -26px;
    left: 40px;
    background: url("/images/gtk-media-forward-up.png") no-repeat scroll 0 0 transparent;
}
.kThumbnailsWrapper .kThumbnailsNextPage{
    bottom: -24px;
    top: auto;
    left: 40px;
    background: url("/images/gtk-media-forward-down.png") no-repeat scroll 0 0 transparent;
}
.kThumbnailsPage{
    width: 106px;
    height: 395px;
    text-align: left;
}
.kThumbnailsPage img{
    padding: 1px;
    border: 1px solid black;
    margin: 2px;
    background: white;
}
.kThumbnailsPage .selectedThumbnail{
    border-color: #aaaaff;
}

section 
{
	display: block;
} 
 
.accordion section 
{ 
	
	background-color: #CBC8B6;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#CBC8B6), to(#CBC8B6));
    background-image: -webkit-linear-gradient(top, #CBC8B6, #CBC8B6);
    background-image:    -moz-linear-gradient(top, #CBC8B6, #CBC8B6);
    background-image:     -ms-linear-gradient(top, #CBC8B6, #CBC8B6);
    background-image:      -o-linear-gradient(top, #CBC8B6, #CBC8B6);
    background-image:         linear-gradient(top, #CBC8B6, #CBC8B6);
  
  	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.accordion h2,
 .accordion p
{   margin: 0;
}

.accordion p
{
	padding: 10px;
    font-family: Verdana, Arial, Helvetica, sans-serif;

    font-size: 10px;
}
 
.accordion h2 a 
{  
    margin: 1px 0 1px 0;
    padding: 17px 0 0 15px;
    width: 503px;
    height: 33px;  
	display: block;
	position: relative;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000;
    font-size: 11px;
	text-decoration: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; 
  font-weight: normal;
}

.accordion h2 a:hover 
{
    margin: 1px 0 1px 0;
    padding: 17px 0 0 15px;
    width: 503px;
    height: 33px;
    background-color: #E0DDCE;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000;
    font-size: 11px;
    text-align: left;
    cursor: pointer;
    -webkit-box-shadow: inset 0px 0px 0px 2px #CBC8B6;
    -moz-box-shadow: inset 0px 0px 0px 2px #CBC8B6;
    box-shadow: inset 0px 0px 0px 2px #CBC8B6;
}
 
.accordion h2 + div 
{
	height: 0;
	overflow: hidden;
	-moz-transition: height 0.3s ease-in-out;
	-webkit-transition: height 0.3s ease-in-out;
	-o-transition: height 0.3s ease-in-out;
	transition: height 0.3s ease-in-out;	  
	
	background-color: #E0DDCE;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#CBC8B6), to(#E0DDCE));
    background-image: -webkit-linear-gradient(top, #CBC8B6, #E0DDCE);
    background-image:    -moz-linear-gradient(top, #CBC8B6, #E0DDCE);
    background-image:     -ms-linear-gradient(top, #CBC8B6, #E0DDCE);
    background-image:      -o-linear-gradient(top, #CBC8B6, #E0DDCE);
    background-image:         linear-gradient(top, #CBC8B6, #E0DDCE);
}

.accordion :target h2 a:after 
{  
    content: '';
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -3px;
	border-top: 5px solid #333;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;	
}

.accordion :target h2 + div 
{
	height: 100%;
}

.rTable { display: table;padding-left: 10px; } .rTableRow { display: table-row; } .rTableHeading { display: table-header-group; } .rTableBody { display: table-row-group; } .rTableFoot { display: table-footer-group; } .rTableCell, .rTableHead { display: table-cell; }
.tooteinfo {
    float: left;
    padding-left: 10px;
}


 
.tooteinfo a 
{  
    color: #000;
    font-size: 11px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; 
}


.peidetud {
  display:none;
  visibility:hidden;
}

div.alert-message { display: block; padding: 13px 12px 12px; font-weight: bold; font-size: 14px; color: white; background-color: #2ba6cb; border: 1px solid rgba(0, 0, 0, 0.1); margin-bottom: 12px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; text-shadow: 0 -1px rgba(0, 0, 0, 0.3); position: relative;right: 10px;position: fixed;bottom: 30px;z-index: 9999;width: 300px; }
div.alert-message .box-icon { display: block; float: left; width: 30px; height: 25px; margin-top: -2px; background-position: -8px -8px; }
div.alert-message.success { background-color: #5da423; color: #fff; text-shadow: 0 -1px rgba(0, 0, 0, 0.3); }
div.alert-message.success .box-icon { background-position: -48px -8px; }
div.alert-message.warning { background-color: #e3b000; color: #fff; text-shadow: 0 -1px rgba(0, 0, 0, 0.3); }
div.alert-message.warning .box-icon { background-position: -88px -8px; }
div.alert-message.error { background-color: #D21D1D; color: #fff; text-shadow: 0 -1px rgba(0, 0, 0, 0.3); }
div.alert-message.error .box-icon { background-position: -128px -8px; }
div.alert-message a.close { color: #333; position: absolute; right: 4px; top: -1px; font-size: 17px; opacity: 0.2; padding: 4px; }
div.alert-message a.close:hover, div.alert-box a.close:focus { opacity: 0.4; }
div.alert-message a { color: #fff; }



.makstudikoon{
    float: right;
    padding-right: 50px;
}

